# Utils

> Standard library utilities.


<section class="usage">

## Usage

``` javascript
var utils = require( '@stdlib/utils' );
```

#### utils

Standard library utilities.

``` javascript
var o = utils;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var utils = require( '@stdlib/utils' );

console.log( getKeys( utils ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
